@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px){
.col-lg-push-5 {
    left: 41.66666667%;
}
}
@media  (min-width: 1200px){
.col-lg-pull-7 {
    right: 58.33333333%;
}
}
@media only screen and (min-width: 768px){
.shoplist_Side {
    height: 20em;
}
}
.shoplist_Side {
    background: #0053a5;
    color: #fff;
}
.grid .effect-jazz.attr:nth-child(odd), .event-area .shop-box:nth-child(3n+1) {
    clear: left;
}
.shop-box {
    margin: 15px 0;
    border: 1px solid #eee;
}
.shop-img {
    padding: 0px;
    height: 20em;
}
h3.shop-Name {
    font-size: 1.2em;
    font-weight: 600;
    color: #0a2e41;
    padding: 5px 0px 0;
    line-height: normal;
    border-bottom: 1px solid #0a2e41;
}
.shoplist_txt {
    padding: 10px;
    background-color: #27b3fd;
    color: #fff;
}
.Shop_Pic {
    width: 100%;
    height: 0px;
    padding-top: 50%  !important;
    position: relative;
    text-align: center;
}

.Shop_Pic img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    height: auto;
    padding: 15px;
}
.shopBlock .isotxt-box {
    text-align: inherit;
    padding-top: 35px;
}
.shopBlock .isotxt-box .moving-txt-box {

    -webkit-transform: translatey(-35px);
    -ms-transform: translatey(-35px);
    transform: translatey(-35px);
}
.shopBlock {
    margin: 15px 0 !important;
}
@media (min-width: 1200px){
h3, .heading-3 {
    font-size: 36px;
    line-height: 1.33333;
}
.shoplist_Side .listItem {
    clear: both;
    display: block;
    padding: 3px;
}




.shoplist_Side {
    background: #0053a5;
    color: #fff;
    height: 22em;
}

 .grid .effect-jazz.attr:nth-child(odd),.event-area .shop-box:nth-child(3n+1) {clear:left;}

 .shop-img img {
   
height: 22em;
   
max-width: 100%;
}


.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    padding: 20px 20px;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #0053a5;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}


.single-event-item {
    box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
    background: white;
    min-height: 480px;
   
}
.single-event-image block img {
    width: 100%;
}

  .single-event-image block > span {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    font-size: 24px;
    height: 96px;
    left: 0;
    line-height: 35px;
    /* padding-top: 16px; */
    position: absolute;
    width: 96px;
    border: solid 2px #e3e3e3;
    overflow: hidden;

}
.single-event-image span {
    display: block;
    font-size: 42px;
    text-align: center;
}
.single-event-image > block {
    display: block;
    position: relative;
}


.event-area {
    margin-top: 45px;
}
.bg-white {
    background: #ffffff;
}
.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-bottom: 0;


    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-title > a {
    display: block;
    padding: 10px;
    text-decoration: none;
    font-weight: 600;
    color: #27b3fd;
}

.panel.panel-default {
    border-color: #ddd;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-group .panel {
   
    border-radius: 4px;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}

.panel-body {
    padding: 15px;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}